model - Описание модели камеры
    focal - конфигурация зума
        scale - абсолютные координаты "absolute" (минимальный зум в ONVIF = 1/steps) и относителельные "relative" (минимальный зум в ONVIF = 0)
        min - минимальный зум в мм
        max - максимальный зум в мм
        steps - количество шагов зума (обычно max/min)
    position - конфигурация поворотно-наклонного механизма
        type - абсолютные координаты "absolute" (где минус 1 - минус 180 (360), а плюс 1 - плюс 180 (0)) и относителельные "relative" (где минус 1 - минимальный угол, а плюс 1 - максимальный). Актуально для угла наклона по вертикали.
        speed - скорость PTZ
        tilt_min = угол, соответствующий минимальному значению ONVIF [градусы] (обычно нижнее крайнее положение)
        tilt_max = угол, соответствующий максимальному значению ONVIF [градусы] (обычно крайнее верхнее положение)
        pan_min - угол, соответствующий минимальному значению ONVIF [градусы] (обычно -180)
        pan_max - угол, соответствующий максимальному значению ONVIF [градусы] (обычно +180) #причем иногда у камеры может быть нотация справа налево
    resolution - конфигурация матрицы
        width - размер по-горизонтали
        heigth - размер по-вертикали
        matrix_size - соответствует размеру матрицы в телевизионных дюймах. указывать значение после знака дроби. (для матрицы 1/1.8" указывать 1.8)

