Инструкция по установке:
1) Создать дирректорию и скопировать туда проект
- Создать директорию на диске, на котором имеется достаточное колличество пространства для работы (единицы ГБ)
	[в случае существующей системы это каталог /data/].
sudo mkdir /data/sm/
- Дать права локальному пользователю на работу с каталогом
sudo chown -R service_pm /data/sm
- Прописать символьную ссылку из домашнего каталога пользователя 
cd ~
sudo ln -s /data/sm/ sm
- Скопировать проект в созданную директорию
2) Установка зависимостей
- Зависимости устанавливаются запуском скрипта
sudo bash install.sh
-Во время установки на все запросы необходимо давать подтверждение.
-Иногда из-за недостатка памяти на диске скрипт может не выполняться до конца и заканчиваться с ошибкой. В таком случае следует попробовать выполнить строки из данного файла по очереди, с перезагрузкой распа когда не хватает места\
3) Конфигурация камеры
- Конфигурация содержится в файле config.json
Пример файла конфигурации:
{
    "user": "admin2",
    "password": "Chartreu5e",
    "ip": "192.168.111.12",
    "port": "80",
    "model": "default",
    "crop": "4",
    "atype": "digest"
}
Содержимое полей:
"user" - Имя пользователя на камере. Пользователь должен быть onfiv.
"password" - Соответствующий ему пароль
"ip" - Адрес камеры
"port" - HTTP порт (Обычно 80)
"model" - имя конфига из папки models (описывает параметры камеры)
"crop" - Множитель снижения разрешения при оценке сдвига. Для распа мы используем значение 4
"atype" - Тип аудентификации на камере: digest или basic (обычно digest)
- Необходимо добавить на камеру onvif пользователя, после чего прописать его и айпи адрес камеры в конфиге
4) Проверка работоспособности
Из каталога с программой запустим апи:
sudo python3 main.py
В выводе должна содержаться строка:
INFO:     Uvicorn running on http://0.0.0.0:8080 (Press CTRL+C to quit)
А на 8080 порту распа (порт должен быть открыт и проброшен) в дирректории /docs/ должен открываться свагер с описанием апи
5) Прописывание сервиса
Остановим выполнение нажатием Control + C
- Из каталога программы выполним комманду pwd и скопируем путь
- Откроем файл shifting.service при помощи текстового редактора
- В строке WorkingDirectory= после знака равно вставим скопированный путь
- Сохраним файл и скопируем его в каталог с демонами
 sudo cp shifting.service /etc/systemd/system/
-Активируем сервис:
 sudo systemctl enable shifting.service
-И запустим:
 sudo service shifting start
- Через несколько секунд на 8080 порту заработает апи

	
